#include <math.h>
#include <stdio.h>
#include <stdlib.h>

int main(void){
	int x_un;
	int x_deux;
	int y_un;
	int y_deux;
	int x;
	int y;
	printf("rentrez coordonnées x du premier point :");
	scanf("%d",x_un);
	 printf("rentrez coordonnées y du premier point :");                                                       scanf("%d",y_un);
	printf("rentrez coordonnées x du deuxieme point :");
	  scanf("%d",x_deux);
	printf("rentrez coordonnées y du deuxieme point :");
	    scanf("%d",y_deux);
	x = fabs(x_un - x_deux);
	y = fabs(y_un - y_deux);
	printf("(%d,%d)",x,y);
return EXIT_SUCCESS;
}

